package hunnu.sj.raise_money.news;

import android.graphics.drawable.Drawable;

public class News {//主界面浏览的信息的类
    private long stu_id;
    private String name;
    private String descri;
    private Drawable head_icon;

    public Drawable getHead_icon() {
        return head_icon;
    }
    public void setHead_icon(Drawable head_icon) {
        this.head_icon = head_icon;
    }

    public long getStu_id() {
        return stu_id;
    }

    public void setStu_id(long stu_id) {
        this.stu_id = stu_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescri() {
        return descri;
    }

    public void setDescri(String descri) {
        this.descri = descri;
    }
}